is.mad/district-ui-smart-contracts

  • VCSN/A

  • cljdoc documentationcljdoc
  • 35 Downloads
  • 13 This Version

Leiningen/Boot

[is.mad/district-ui-smart-contracts "22.12.5"]

Clojure CLI/deps.edn

is.mad/district-ui-smart-contracts {:mvn/version "22.12.5"}

Gradle

implementation("is.mad:district-ui-smart-contracts:22.12.5")

Maven

<dependency>
  <groupId>is.mad</groupId>
  <artifactId>district-ui-smart-contracts</artifactId>
  <version>22.12.5</version>
</dependency>